Vedo questo errore quando provo a collegarmi al mio sito: stai tentando di connetterti a un sito Moodle che non è più supportato da questa applicazione. Contatta l'amministratore del tuo sito.

Dopo il 1 ° gennaio 2021, i siti ospitati da alcuni fornitori di servizi non ufficiali richiederanno un file Abbonamento Moodle App Premium o a App Moodle con marchio affinché la nostra app si connetta correttamente. Abbiamo informato quei fornitori di servizi in ottobre in modo che potessero ridurre al minimo l'impatto su studenti e insegnanti che sarebbero stati interessati.

Se stai ospitando autonomamente un'installazione Moodle standard, ciò non influirà sul tuo sito e potrai continuare a utilizzare la nostra App Moodle normalmente.

Per favore, contatta il tuo locale Moodle Partner per maggiori informazioni.